.cookie-banner {
  position: fixed;
  bottom: 0;
  z-index: 100;
  height: auto;
  width: 100%;
  background-color: #fafafa;
  color: #000000;
}
.cookie-banner .cookie-banner--description a {
  color: #333333;
  text-decoration: underline;
}
.cookie-banner .cookie-banner--description p:last-child {
  margin-bottom: 0px;
}
.cookie-banner .cookie-banner__container--button {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
.cookie-banner .cookie-banner__container--button .btn-cookie {
  padding: 10px 20px;
  color: #007abc;
  background-color: #ffffff;
  border: 2px solid #007abc;
  border-radius: 2px;
  width: 100%;
  text-align: center;
  cursor: pointer;
}
.cookie-banner .cookie-banner__container--button .btn-cookie:hover,
.cookie-banner .cookie-banner__container--button .btn-cookie:focus {
  color: #ffffff;
  background-color: #007abc;
  text-decoration: none;
}
.cookie-banner .cookie-close-icon {
  position: absolute;
  top: 15px;
  right: 15px;
}
.cookie-banner .cookie-close-icon .icon {
  height: 15px;
  width: 15px;
  fill: #000000;
  cursor: pointer;
}
.cookie-banner .cookie-banner--description {
  padding: 20px 25px 30px 0;
  width: 95%;
}
@media screen and (min-width: 768px) {
  .cookie-banner .cookie-banner--description {
    padding: 13px 5px 22px 0px;
  }
  .cookie-banner .cookie-banner__container--button {
    margin-bottom: 20px;
  }
  .cookie-banner .cookie-banner__container--button .btn-cookie {
    width: auto;
  }
}
@media screen and (min-width: 1024px) {
  .cookie-banner .cookie-banner--description {
    padding: 40px 0 40px 45px;
    width: auto;
  }
  .cookie-banner .cookie-close-icon {
    position: relative;
    top: 30px;
    left: 60px;
  }
  .cookie-banner .cookie-close-icon .icon {
    height: 13px;
  }
  .cookie-banner .cookie-banner__container--button {
    margin-bottom: 0;
  }
  .cookie-banner .cookie-banner__container--button .btn-cookie {
    padding: 8px 24px;
    width: 100%;
  }
}
